.sekcijaEuroShop > h2 {
    text-transform: uppercase;
    color: #0c474f;
    font-size: 36px;
    font-weight: 900;
    margin: 0 10px;
    padding-bottom: 25px;
}

.sekcijaEuroShop {
    text-align: center;
    margin-bottom: 40px;
}

.sekcijaEuroShop > h3 {
    font-weight: 300;
}

.sekcijaEuroShop > p {
    color: #000;
    font-size: 20px;
}

.ourBrandsEuroShop {
    margin-top: 25px;
}

.ourBrandsEuroShop > img {
    max-width: 250px;
    margin-left: 20px;
    margin-right: 20px;
}

.euroShopNaslov {
    text-align: left;
    color: #640f21;
    font-size: 60px;
    font-weight: 900;
}

.euroShopForma {
    background-color: #fff;
}

.inputEuroShop {
    display: inline-block;
    margin-right: 20px;
}

.inputEuroShop > input {
    margin: 0;
    height: auto;
}

.labelNaslov2 {
    width: 100%;
}

.euroShopArrow > img {
    max-width: 20px;
    margin-left: 5px;
}

.euroShopNaslovH5 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 30px;
}

.euroShopArrow {
    color: #000;
    font-size: 18px;
}

.euroShopArrow:hover {
    color: #000;
    opacity: 0.55;
}

@media only screen and (max-width: 991px) {
    .ourBrandsEuroShop {
        margin-top: 25px;
    }

    .ourBrandsEuroShop > img {
        margin-bottom: 20px;
        margin-left: 0;
        margin-right: 0;
    }

    .euroShopNaslov {
        font-size: 48px;
        margin-top: 40px;
    }

    .sekcijaEuroShop {
        margin-bottom: 0;
    }

    .careerApplicationSekcija {
        padding-top: 50px;
    }

    .centerTelefonEuro {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

